Subject: Re: [PATCH net] net: eth: fbnic: Fix addr validation in pcs write

From: Simon Horman <[email-masked]>
Date: Fri, 1 May 2026 14:46:36 +0100

On Wed, Apr 29, 2026 at 11:00:49AM -0400, [email-masked] wrote:
> From: "Mike Marciniszyn (Meta)" <[email-masked]>
> 
> This patch contains a fix for addr validation in fbnic_mdio_write_pcs().

Hi Mike,

I think this warrants a bit more explanation: Why should addr 2 be
accepted? What happens from a user-perspective when it is not?

> 
> Cc: [email-masked]
> Fixes: d0ce9fd7eae0 ("fbnic: Add SW shim for MDIO interface to PMD and PCS")
> Signed-off-by: Mike Marciniszyn (Meta) <[email-masked]>

...

-- 
pw-bot: changes-requested